Autore Topic: aggiornamento da 1.5.26 a 2.5 per poter usare temi responsive?  (Letto 242 volte)

Offline supermax

  • Nuovo arrivato
  • *
  • Post: 17
    • Mostra profilo
ciao, devo aggiornare joomla, attualmente ho la versione 1.5.26 e vorrei aggiornarlo alla versione 3.11 , sono installate estensioni che non esistono piu, ma altre ci sono e sono alla versione per joomla 3. mi consigliate di passare prima alla versione 2.5 o alla versione che attualmente c? L'aspetto che devo aggiornare nel sito il tema grafico che lo vorrei responsive, in modo che il sito lo si vede in una certa maniera in base a quale dispositivo si utilizzi.
grazie dei consigli.

Offline giusebos

  • Fuori controllo
  • *
  • Post: 19817
  • Sesso: Maschio
  • Giuseppe Serbelloni Mazzanti Viendalmare
    • Mostra profilo
Re:aggiornamento da 1.5.26 a 2.5 per poter usare temi responsive?
« Risposta #1 il: 15 Set 2019, 10:44:41 »
detto in parole semplici conviene percorrere la strada estraendo i dati dal vecchio sito e re-inserendoli nel nuovo nell'ultima versione di joomla.

Puoi farlo con J2XML
su www.icagenda.it guide e tutorial con esempi di chronoforms e chronoconnectivity

Offline supermax

  • Nuovo arrivato
  • *
  • Post: 17
    • Mostra profilo
Re:aggiornamento da 1.5.26 a 2.5 per poter usare temi responsive?
« Risposta #2 il: 15 Set 2019, 12:21:22 »
grazie!

 

Host

Torna su